<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>5440</brand_id>
<brand_name>优思</brand_name>
<brand_ename>Uniscope</brand_ename>
<mobile_nums>1</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11959</id>
<name>U799</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/yyTyiYhTy8.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/yyTyiYhTy8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,amr,mid,wav</audio_type>
</mobile>
</root>